Difference between revisions of "Login AT Requirements"

From Login VSI Documentation
Jump to: navigation, search
Line 1: Line 1:
Login AT has the following requirements for the dedicated AT server and the target machines.
+
Login AT has the following requirements.
 +
 
 +
For the virtual appliance:
 +
 
 +
*VMware ESXi 6.5
 +
 
 +
For the dedicated AT server and target machines:
  
 
'''Hardware''':
 
'''Hardware''':
Line 5: Line 11:
 
*4GB RAM
 
*4GB RAM
  
'''Operating System''':
+
'''Software''':
*Windows Server 2008 R2
 
*Windows Server 2012
 
*Windows Server 2012 R2
 
 
*Windows Server 2016
 
*Windows Server 2016
 
+
*Windows 10
'''Software''':
 
 
*Microsoft .NET Framework 4.5.2
 
*Microsoft .NET Framework 4.5.2
 
*Microsoft PowerShell version 3, 4 or 5
 
*Microsoft PowerShell version 3, 4 or 5

Revision as of 13:51, 18 June 2018

Login AT has the following requirements.

For the virtual appliance:

  • VMware ESXi 6.5

For the dedicated AT server and target machines:

Hardware:

  • 2(v)CPUs
  • 4GB RAM

Software:

  • Windows Server 2016
  • Windows 10
  • Microsoft .NET Framework 4.5.2
  • Microsoft PowerShell version 3, 4 or 5

Browser Compatibility

The Login AT appliance is compatible with the Chrome, Edge and Firefox browsers, but not Internet Explorer.